Hyena 1.5.0.0 System.Object System.IDisposable To be added. To be added.
- Property
  1.5.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.
- Property
  1.5.0.0
  System.String To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  1.5.0.0
  System.Void To be added. To be added.